package com.qmth.teachcloud.exchange.common.bean.dto.syssetting;

import java.util.List;

public class SettingObject {

    private String name;

    private int sort;

    private List<SimpleObject> data;

    public SettingObject() {
    }

    public SettingObject(String name, int sort, List<SimpleObject> data) {
        this.name = name;
        this.sort = sort;
        this.data = data;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getSort() {
        return sort;
    }

    public void setSort(int sort) {
        this.sort = sort;
    }

    public List<SimpleObject> getData() {
        return data;
    }

    public void setData(List<SimpleObject> data) {
        this.data = data;
    }


}
